<style>	
	.tabSICA{
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
		background-color: white;
		background-image: none;
		box-shadow:none;
	}
	.tabSICA > li > a {
		background-image: none;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;
		background-color: #f5f5f5;
		border-color: #f5f5f5;
		color: #337ab7;
	}
	
	.tabSICA > li > a:hover {
	    background-color: #dcdcdc;
	    border-color: #dcdcdc;
	    text-decoration-color: -moz-use-text-color;
	    text-decoration-line: none;
	    text-decoration-style: solid;
	    color: #337ab7;
	}
	.tabSICA > li > a:focus {
	    background-color: #094FA4;
	    text-decoration-color: -moz-use-text-color;
	    text-decoration-line: none;
	    text-decoration-style: solid;
	    color: white;
	}	
	
	.tabSICA > li.active > a,
	.tabSICA > li.active > a:hover,
	.tabSICA > li.active > a:focus {
	  color: white;
	  background-color: #00559D;
	  border: 1px solid #dddddd;
	  border-bottom-color: transparent;
	  cursor: default;
	}

	.wrapper {
	    position:relative;
	    margin:0 auto;
	    overflow:hidden;
	  	height:40px;
	}
	
	.list {
	    position:absolute;
	    left:0px;
	    top:0px;
	  	min-width:3000px;
	  	margin-left:0px;
	    margin-top:0px;
	}
	
	.list li{
		display:table-cell;
	    position:relative;
	    text-align:center;
	    cursor:grab;
	    cursor:-webkit-grab;
	    color:#efefef;
	    vertical-align:middle;
	}
	
	.scroller {
	  text-align:center;
	  cursor:pointer;
	  display:none;
	  padding:7px;
	  padding-top:11px;
	  white-space:no-wrap;
	  vertical-align:middle;
	  background-color:#fff;
	}
	
	.scroller-right{
	  float:right;
	}
	
	.scroller-left {
	  float:left;
	}
	.noresize {
	  resize: none; 
	}
</style>
<hr>
<div>
			<div>
				<div>
					<table width="100%">
						<tr>
							<td style="text-align:left;border:0px;"></td>
							<td style="text-align:right;background:linear-gradient(#0079c1, #00559d);padding-right:10px;padding-top:5px;width:200px;border-top-left-radius: 4px;border-top-right-radius: 4px;">
								<label class="control-label" style="color:white;">
									Alertas asignadas al caso : <span id="numAlertasAC"> </span>
								</label>
							</td>
						</tr>
					</table>
				</div>
			</div>
			
	<div>
		<div class="scroller scroller-left"><i class="glyphicon glyphicon-chevron-left"></i></div>
	  	<div class="scroller scroller-right"><i class="glyphicon glyphicon-chevron-right"></i></div>
	  	<div class="wrapper">
			<ul class="nav nav-tabs list tabSICA">
				<li class="active">
			        <a href="#1" data-toggle="tab" onClick="loadPanel('MSCAVE01007_1');">Detalle de Alerta</a>
				</li>
				<li>
					<a href="#2" data-toggle="tab" onClick="loadPanel('MSCAVE01007_2');">Datos Generales</a>
				</li>
				<li>
					<a href="#3" data-toggle="tab" onClick="loadPanel('MSCAVE01007_3');">Cuentas del Cliente</a>
				</li>
				<li>
					<a href="#4" data-toggle="tab" onClick="loadPanel('MSCAVE01007_4');">KYC</a>
				</li>
				<li>
					<a href="#5" data-toggle="tab" onClick="loadPanel('MSCAVE01007_5');">Notas de Investigaci&oacute;n</a>
				</li>
				<li>
					<a href="#6" data-toggle="tab" onClick="loadPanel('MSCAVE01007_6');">Opini&oacute;n del Funcionario</a>
				</li>
				<li>
					<a href="#7" data-toggle="tab" onClick="loadPanel('MSCAVE01007_7');">Mec&aacute;nica Operacional</a>
				</li>
				<li>
					<a href="#8" data-toggle="tab" onClick="loadPanel('MSCAVE01007_8');">Operaciones Medianas y Relevantes</a>
				</li>
				<li>
					<a href="#9" data-toggle="tab" onClick="loadPanel('MSCAVE01007_9');">Transferencias Internacionales</a>
				</li>
				<li>
					<a href="#10" data-toggle="tab" onClick="loadPanel('MSCAVE01007_10');">Log</a>
				</li>
			</ul>
		</div>
		<div class="tab-content">
			<div class="panel panel-default tab-pane active" id="1" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01007_1">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="2" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01007_2">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="3" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01007_3">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="4" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01007_4">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="5" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01007_5">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="6" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01007_6">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="7" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01007_7">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="8" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01007_8">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="9" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01007_9">
					
				</div>
			</div>
			<div class="panel panel-default tab-pane" id="10" style="padding:0px;margin:0px;border-top-left-radius:0px;border-top-right-radius:0px;">
				<div class="panel-body" id="MSCAVE01007_10">
					
				</div>
			</div>
		</div>
	</div>
</div>
<div class="panel panel-info" style="padding:0px;margin:0px;margin-top:10px;">
	<div class="panel-body">
		<table>
			<tr>
				<td>
				<div class="panel panel-default" style="margin:10px;padding:0px;width:500px;">
					<div class="panel-heading" style="padding-top:5px;">
						Descripci&oacute;n de la Operaci&oacute;n Analizada:
					</div>
					<div class="panel-body">
						<div style="margin:10px;">
							<textarea class="form-control noresize" rows="5" cols="200" id="nbDesOpeReal" name="nbDesOpeReal"></textarea>
						</div>
					</div>
				</div>
				</td>
				<td>
					<div class="panel panel-default" style="margin:10px;padding:0px;width:500px;">
						<div class="panel-heading" style="padding-top:5px;">
							Razones por las Cuales se Podr&iacute;a Investigar:
						</div>
						<div class="panel-body">
							<div style="margin:10px;">
								<textarea class="form-control noresize" rows="5" cols="200" id="nbDesRazInv" name="nbDesRazInv"></textarea>
							</div>
						</div>
					</div>
				</td>
			</tr>
		</table>
	</div>
</div>
<br/>
<table class="tableForm">
	<tr>
		<td style="text-align:right;padding-top:10px;">
			<button id="btnGuardar" name="btnCedula" class="btn btn-primary btn-sm btn-100" type="button" onclick="guardarDescripcion();" style="width:150px;">Guardar</button>
			<button id="btnCedula" name="btnCedula" class="btn btn-primary btn-sm btn-100" type="button" onclick="detalleCaso();" style="width:150px;">C&eacute;dula</button>
			<button id="btnAlertas" name="btnAlertas" class="btn btn-primary btn-sm btn-100" type="button" onclick="alertasPrevias();" style="width:150px;">Alertas Previas</button>
			<button id="btnDictamen" name="btnDictamen" class="btn btn-primary btn-sm btn-100" type="button" onclick="dictamenPreliminar();" style="width:150px;">Dictamen Preliminar</button>
			<button id="btnRegresar" name="btnRegresar" class="btn btn-primary btn-sm btn-100" type="button" onclick="regresar();" style="width:150px;">Regresar</button>
		</td>
	</tr>
</table>
<br/>

<div class="modal fade" id="MSCAVE01003" style="width:900px;"></div>
<div class="modal fade" id="MSCAVE01008" style="width:900px;"></div>
<script src="../js/MSCAVE01007.js"></script>